
div#photo {
    width: 1900px;
    height: 800px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    position: relative;
}

div#photo img {
    top: 0;
    left: 0;
    position: absolute;
    width: 1400px;
    height: 800px;
    margin: 0 100px;;

}